## org.hibernate.ejb
Class Version

    java.lang.Object
      org.hibernate.ejb.Version

    public class Version

extends Object

Author:
  Emmanuel Bernard

Constructor Summary
`Version()`

Method Summary
`static String` `getVersionString()`
`static void` `touch()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Version

    public Version()

Method Detail

### getVersionString

    public static String getVersionString()

### touch

    public static void touch()

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.